Upgrade do Certbot no Debian 8

Visualizando 2 posts - 1 até 2 (de 2 do total)
  • Autor
    Posts
  • #13864
    Edson
    Participante

    Bom dia Luis, tudo bem?

    Recebi hoje um email da Let´s Encript, me alertando que o protocolo ACME1 usado para renovar automaticamente os certificados não funcionará mais daqui há algum tempo. Eles recomendam atualizar para a versão mais recente do Certbot, pois isso resolverá o problema.

    Pois bem, tenho alguns VPS com Debian 8 e 9. Nos que rodam o Debian 9 eu consegui atualizar para a versão 0.28 do Certbot. Já nos Debian 8, ele me informa no apt-get update, que vários repositórios não foram encontrados, e acredito ser por causa disso, o upgrade do Certbot não funciona no Debian 8, que acaba mantendo uma versão bem antiga: 0.10.

    Como poderia resolver essa questão?

    Obrigado.

    #13865
    Luis FatorBinario
    Administrador

    Bom dia. Estou passando pelo mesmo drama, a diferença é que tenho uns 40% dos quase 200 servidores que gerencio pra acertar isso.

    Mas você pode tentar instalar ele manual. Tente algo assim, mas faça um clone do seu servidor e tente nele primeiro para não quebrar nada no produção.

    https://certbot.eff.org/lets-encrypt/debianjessie-nginx.html

Visualizando 2 posts - 1 até 2 (de 2 do total)
  • Você deve fazer login para responder a este tópico.

©2014-2020 Fator Binário - Todos os direitos reservados

Fazer login com suas credenciais

Esqueceu sua senha?